@charset "utf-8";
/*formatting style
----------------------------------*/


* {
	font-style: normal;
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family:"ヒラギノ角ゴ Pro W3",メイリオ,Osaka,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;
	font-size: small;
	line-height: 1.4;
	scrollbar-face-color: #DFDFDF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #CCCCCC;
	scrollbar-darkshadow-color: #FFFFFF;

}
body {
	font-size: 75%;
	background-image: url(images/grad.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	}
	
#body2{
	padding: 0px 0 0px 0;
	background: url(images/grad_footer.gif) repeat-x left bottom;
	}	
	

#spec {
	margin-top: 0px;
}

#header {
	text-align: center;
	margin: auto;
	padding: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}
#headin {
	padding: inherit;
	margin: 0 auto;
	width: 820px;
	align: center;
}
#title {
	height: 33px;
	float: left;
	display: inline;
	margin: 0 0 0 0;
}
#prope {
	height: 33px;
	float: right;
	display: inline;
	margin: 0 0 0 0;
}
#menu {
	width: 850px;
	height: 60px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	padding-top: 0px;
	margin-top: 0px;
}
#menu_all {
	width: 400px;
	float: right;
	margin: 35px 0 0 0;
	text-align: right;
	height: 25px;
	line-height: 25px;
	display: table-cell;
	vertical-align: middle;
}
#menu_all img {
	vertical-align: middle;
	text-align: right;
	margin-left: 10px;
}
#logo {
	height: 50px;
	width: 175px;
	float: left;
	text-align: center;
	margin: 15px 0 0 0;
}

#logo img {
	margin-bottom:0px;
}

#logo_iphone{
	height: 43px;
	width: 33px;
	float: left;
	text-align: center;
	margin: 17px 0 0 0;
}

.floatleft{
	float: left;
}
.floatright{
	float: right;
}
.clearboth{
	clear: both;
}
.line_height{
	line-height: 2em;
}
.iepngfix {   
    behavior: expression(IEPNGFIX.fix(this));   
}  

.style1 {
	color: #FF6600;
	font-weight: bold;
}

#concept {

	line-height: 2.1em;
}

#indent {

	margin-bottom:12px;
}


/*link styles
----------------------------------*/
a img{
    border-style:none;
}
a:link{
	color: #000;
	text-decoration: none;
}
a:visited{
　　color: #000;
	text-decoration: none;
}
a:hover{
	color: #000;
}
a:active{
}

/*BG layout
----------------------------------*/
#wrapper {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper {
	font-size: 130%;
	height: auto;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	vertical-align: bottom;
}
#wrapper img{
	vertical-align: top;
	}

#BGtop{
	position: absolute;
	left: 150px;
	top: -10px;
	background-image: url(images/BG_top.png);
	behavior: expression(IEPNGFIX.fix(this));
	height:10px;
	width: 542px;
	overflow: hidden;
}
#BGright{
	position: absolute;
	left: 865px;
	top: 73px;
	background-image: url(images/BG_right.png);
	behavior: expression(IEPNGFIX.fix(this));
	height: 361px;
	width: 46px;
}


/*main layout
----------------------------------*/
#white{
	width: 850px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#english{
	margin-left: 600px;
	margin-top: 28px;
	margin-bottom:10px

}

#top_boxer{
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 10px;
}

#titleiPhone {
	display:none;
}

#icons {
	width:48px;
	height:auto;
	display:block;
	position:absolute;
	left: -54px;
}

#icons img{
	width:48px;
	height:48px;
	margin-bottom:6px;
	behavior: expression(IEPNGFIX.fix(this));
}

#iconiPhone {
	display:none;
}

#youtubei {
	display:none;
}

/*--- footer
--------------------------------------------------------------------------*/

#footer_menu {
	padding-top: 10px;
	width: 550px;
	float: left;
	margin-top: 30px;
}
#footer_menu li {
	padding-right: 60px;
	float: left;
}
#footer_icon {
	height: 40px;
	width: 250px;
	float: right;
	margin-top: 25px;
}
#footer_icon li {
	padding-left: 20px;
	float: right;
}
#copy {
	margin: 0px auto 0 0;
	position: relative;
	z-index: 2;
	margin-top: 60px;
}
#page_top {
	padding-top: 50px;
}
#page_top_menu {
	width: 850px;
	height: 10px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
}
#page_top_text {
	text-align: right;
	float: right;
	width: 420px;
}
#past_news {
	text-align: left;
	float: left;
	width: 100px;
}


a img.img_alpha {
}
a:hover img.img_alpha {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.82;
}

.small {
	font-size: smaller;
}

/*news layout
----------------------------------


#newsbox{
	overflow: auto;
	scrollbar-base-color: #ffffff;
	scrollbar-arrow-color: #ff0000;
	clear: both;
	height: 5em;
	width: 600px;
	margin-left: 100px;
	line-height:1.4em;
}

#footertext{
	float: right;
	color: #FF3300;
	padding:0;
	margin:0;
	margin-top: 5px;
	margin-right:10px;
	height:26px;
}
	
#footer{
	clear: both;

	width: 770px;
	}
	
#footer img {
	line-height:26px;
	margin-left:10px;
}
	
#footerLine{
	background-image: url(images/footerLine.gif);
	background-repeat: no-repeat;
	height: 43px;
	width: 817px;
}
*/
